<template>
  <div class="pb-8">
    <div class="h1 mb-3">Get ready to treat your skin right!</div>
    <p class="mb-8">Thanks for sharing your information with us {{ userFirstName }}.</p>
    <p class="mb-8">We’ve assigned a doctor to look at your medical information, and they’ve started using your responses to formulate a custom prescription anti-aging treatment that’s perfect for you.</p>
    <div class="h1 mb-3">What’s next?</div>
    <p class="mb-8">Based on your answers, your prescription treatment may include the following ingredients:</p>
    <div class="mb-8 space-y-3">
      <div class="item">
        <div class="mb-1">Tretinoin</div>
        <p class="text-sm text-grey-medium">A retinoid derived from Vitamin A that stimulates cell turnover—helping your skin produce new, healthy cells on the surface.</p>
<!--        TODO ADD IMAGE-->
      </div>
      <div class="item">
        <div class="mb-1">Niacinamide</div>
        <p class="text-sm text-grey-medium">A form of vitamin B3 that works to reduce acne triggering inflammation, minimizes pores and keeps excess oil at bay. </p>
<!--        TODO ADD IMAGE-->
      </div>
    </div>
    <div class="h1 mb-5">What you can expect with your Nava MD personalized treatment</div>
    <div class="grid gap-y-3 mb-8">
      <div class="feature">
        <div>A firmer, smoother, more “lifted” looking complexion</div>
      </div>
      <div class="feature">
        <div>Brighter, more evenly-toned skin</div>
      </div>
      <div class="feature">
        <div>A visible reduction in fine lines and wrinkles</div>
      </div>
    </div>
    <common-btn
      @click="$emit('nextStage')"
      text="Next Step"
    />
  </div>
</template>

<script>
import {mainDataMixin} from "@/utils/mixins";

export default {
  mixins: [mainDataMixin],
name: "YourResultsAntiAging"
}
</script>

<style scoped>
.item {
  @apply bg-white rounded-lg py-5 pl-6 pr-24
}

.feature {
  @apply grid gap-x-5 items-center;
  grid-template-columns: 16px 1fr;
}

.feature::before {
  content: '';
  width: 14px;
  height: 10px;
  background: url("~@/assets/img/icons/checklist.png") no-repeat center / contain;
}
</style>
